= render "projects/commits/head"

%h3.page-title
  = t("projects_section.compare.compare_view")
%p.slead
  = t("projects_section.compare.compare_branches_tags_commit_ranges")
  %br
  = t("projects_section.compare.fill_input_commit_id_like")
  %code.label-branch 4eedf23
  = t("projects_section.compare.branch_name_like")
  %code.label-branch master
  = t("projects_section.compare.and_press_compare")
  %br
  = t("projects_section.compare.changes_are_shown")

= render "form"